﻿/*
// resets
*/

#content{
    width: 940px;
}

h2{
    margin-bottom: .5em;
}

fieldset{
    margin-top: 0;
	margin-bottom: 0;
}

fieldset legend span{
    width: 425px;
}


#stafflist{
    font-size: 12px;
}

#stafflist strong{
    font-size: 16px;
}

.contourField.message textarea {
	height: 150px;
}